[Interface]
PrivateKey = EPfvZfFkmwmHm21EVlgrYrbzipcMk30nv4RKhpMrcnk=
Address = 10.0.1.6/32
DNS = 1.1.1.1, 8.8.8.8
MTU = 1280
Jc = 5
Jmin = 50
Jmax = 1000
S1 = 50
S2 = 60
S3 = 40
S4 = 30
H1 = 5
H2 = 7
H3 = 9
H4 = 11

[Peer]
PublicKey = No+dM6dJPMAQJQAY7sxgpurmPK5sHaNfKuUbLkZ6Bls=
Endpoint = 31.77.194.58:443
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
